_id: 4ShhmXKmsIbwoZcG
name: Maîtrise
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_narcos.webp
effects: []
system:
  description: >-
    <p>Ce rituel établit le lien qui unira l'objet à son utilisateur, permettant
    à ce dernier d'en établir la maîtrise. Antinomique du rituel d'Autonomie,
    réservé à de très spécifiques Grandes Écailles de Narcos, le rituel de
    Maîtrise est obligatoire pour toutes les écailles courantes : efficacité,
    activité, protection.</p>
  descriptionmj: ''
  draconic: Voie de Narcos
  duree: Instantanée
  JR: Aucun
  cible: ''
  difficulte: '-7'
  portée: ''
  caseTMR: fleuve
  caseTMRspeciale: ''
  ptreve: '7'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!4ShhmXKmsIbwoZcG'

